/*
Theme Name:     Neve Child
Theme URI:      
Author:         VISER X LIMITED
Author URI:     https://viserx.com
Tested up to:   6.0
Requires PHP:   7.0
Requires at least: 5.4
Description:    Child theme of Neve Theme.
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:    neve
Pro Slug:  		neve-pro-addon
AMP: 			true
WordPress Available:  yes
Requires License:     no
Template: neve
Tags: blog, custom-logo, e-commerce, rtl-language-support, grid-layout, one-column, two-columns, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, accessibility-ready, wide-blocks, block-styles, footer-widgets, portfolio, left-sidebar, right-sidebar
*/

.author .nv-page-title-wrap .nv-page-title {
    display: none !important;
}

.author-bio .row {
    align-items: center;
    margin-bottom: 20px;
}

.col-1 {
    padding: 0;
}

.author-bio-social ul li {
    display: inline-block;
    margin-right: 10px;
}

.author-bio-social ul li a span {font-size: 25px;}

.author-img{
    float: right;
}
.author-img img {
    width: 150px;
    height: 150px;
    border-radius: 50%;
}

@media only screen and (max-width: 424px) {
    .author-img img {
        width: 100px;
        height: 100px;
    }
    .author-bio-social{
        margin-bottom: 20px;;
    }
  }
  @media only screen and (max-width: 374px) {
    .author-img img {
        width: 80px;
        height: 80px;
    }
    .author-bio-wrapper h2{
        font-size: 22px;
    }
    .author-bio-social ul li {
        margin-right: 5px;
    }
    .author-bio-social ul li a span {
        font-size: 20px;
    }
    .author-bio-social{
        margin-bottom: 20px;;
    }
  }
